uuid: cd4fae3c-2f9a-4e1b-a6cc-688bbbc5b83f
langcode: en
status: true
dependencies:
  config:
    - node.type.article
id: node.article.sticky
field_name: sticky
entity_type: node
bundle: article
label: 'Sticky at top of lists'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
